TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Divisor ( elt-pls/fld^fun P ) -> elt-dvs/fld^fun

### Description

<shortdoc> The divisor 1*P. </shortdoc>

### Examples

x_k:=FiniteField(3); x_kx:=PolynomialAlgebra(x_k); x_kxy:=PolynomialAlgebra(x_kx); x_f:=x_kxy.1^2+1; x_F:=FunctionField(x_f); x_o:=MaximalOrderFinite(x_F); x_s:=Decomposition(x_o,x_kx.1); x_p := Place(x_s[1]); x_D:=Divisor(x_p);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack